WordPress.org

Ready to get started?Download WordPress

Forums

Dynamic Widgets
[resolved] Warning Error with Quotes Collection Plugin Widget (4 posts)

  1. dokan216
    Member
    Posted 1 year ago #

    This "warning" appears in the widget configuration box for the Quotes Collection Plugin Widget. It hides the config options for the Quotes Collection Widget.

    To configure the Quotes Collection Widget I have to first disable Dynamic Widgets. After configuring the Quotes Collection Widget I reactivate the Dynamic Widgets plugin and configure the Dynamic Widgets settings for the Quotes Collection Widget.

    Here is the text of the warning:

    preg_match() expects parameter 2 to be string, array given in /home/rootdirectory/public_html/wp-content/themes/AstroFluidSheet1024/library/widgets.php on line 100

    http://wordpress.org/extend/plugins/dynamic-widgets/

  2. Qurl
    Member
    Plugin Author

    Posted 1 year ago #

    This seems to be an incompatibility with your used theme. The warning occurs in a script used by your theme, not Dynamic Widgets.

  3. dokan216
    Member
    Posted 1 year ago #

    Thanks for narrowing the source of the problem. Any idea of what changes I should make in line 100?

    Thanks in advance.

  4. Qurl
    Member
    Plugin Author

    Posted 1 year ago #

    No, I'm sorry. I haven't looked at the source of the theme.

Topic Closed

This topic has been closed to new replies.

About this Plugin

About this Topic